Require python3-wxpython4
Orion Poplawski • 2 years ago  
Add upstream bug url
Orion Poplawski • 2 years ago  
Switch to python 3 for Fedora 28+
Orion Poplawski • 2 years ago  
Update to 0.5.0.7
Orion Poplawski • 2 years ago  
Update to 0.5.0.6
Orion Poplawski • 3 years ago  
Update to 0.5.0.5
Orion Poplawski • 3 years ago  
Update to 0.5.0.4
Orion Poplawski • 4 years ago  
Update to 0.5.0.3
Orion Poplawski • 4 years ago  
Update to 0.5.0.2
Orion Poplawski • 5 years ago  
Fix typo
Orion Poplawski • 5 years ago  
Upload 0.5.0.0; Fix rhel conditional
Orion Poplawski • 5 years ago  
Update to 0.5.0.0
Orion Poplawski • 5 years ago  
Initial setup of the repo
Fedora Release Engineering • 6 years ago